{ pkgs, ... }: {
  imports = [
    ../../common.nix
  ];

  programs.fish.enable = true;

  users.users.noe = (import ../../user.nix) "noe" // {
    shell = pkgs.fish;
  };

  home-manager.users.noe = import ../../../home-manager/noe/hosts/noe-air.nix; 
}
